MySQL:無法移除舊版的MySQL

在移除舊版的MySQL(執行rpm -e mysql)時,得到錯誤訊息:
libmysqlclient.so.10 is needed by (installed) perl-DBD-MySQL-2.1021-3
解決方式:
加個參數–nodeps即可。
執行:rpm -e mysql –nodeps

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *

這個網站採用 Akismet 服務減少垃圾留言。進一步瞭解 Akismet 如何處理網站訪客的留言資料